@charset "utf-8";

/*******cp등록*******/

/*cp컨텐츠*/
.cp_step_nav {text-align:right; margin-right:5px; margin-bottom:10px;}
.cp_step_nav span {font-size:1.0em;font-weight:bold; color:#db254e;}
.cp_step>li {min-height:80px; border:1px solid #cecece; border-radius:5px; margin-top:14px; position:relative;}
.cp_step>li:first-child {margin-top:0px;}
.cp_step .setp_on {border:3px solid #db254e; background-color:#fcfbf5;}
.cp_step .checkde {vertical-align:middle; line-height:16px;}
.cp_step>li>dl {margin-left:15px; margin-right:15px; margin-top:18px;}
.cp_step>li>dl>dt {font-size:1.2em; color:#353535;}
.cp_step .compleat {font-size:1.0em; color:#db254e; margin-top:4px; margin-left:4px;}
.cp_step .compleat img {margin-bottom:2px; margin-left:2px;}
.cp_step>li>dl>dd {font-size:1.0em; margin-top:4px; margin-left:4px;}
.cp_step>li>dl>dd>img {margin-left:2px;}
.point{float:right; position:absolute; right:0; top:-2px;}


/*테이블*/
/*cp등록 1기본정보입력 테이블*/
.basic_table1 .text {width:88%; min-width:166px;}
.basic_table1 .select {width:90%; min-width:188px;}

/*cp등록 2기본정보입력 테이블 체크아이콘*/
.step2_check {width:95%; margin:0 auto; margin-top:20px;}
.step2_check span {margin-left:30px;}
.step2_check span:first-child{margin-left:0;}

